import os

const input = os.read_file('./input.txt')!

fn main() {
    lines := input.split('\n')
    mut sum := 0

    for line in lines {
        if line.is_blank() {
            continue
        }

        trimmed := line.trim('abcdefghijklmnopqrstuvwxyz')
        n := trimmed[0].ascii_str() + trimmed[trimmed.len-1].ascii_str()
        sum += n.int()
    }

    println("Result is ${sum}")
}
